Bug 463827 - anaconda crashed during installation
anaconda crashed during installation
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:2834839a52da63263...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-24 16:12 EDT by petrosyan
Modified: 2008-11-05 16:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 15:21:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda traceback (53.13 KB, text/plain)
2008-09-25 11:13 EDT, petrosyan
no flags Details

  None (edit)
Description petrosyan 2008-09-24 16:12:54 EDT
This bug was filed automatically by anaconda.
Comment 1 Chris Lumens 2008-09-24 16:41:01 EDT
Sadly because of the lack of a working python-bugzilla in the beta tree, this bug doesn't have a traceback attached to it.  Any chance you could remember the message you were getting and attach it to this bug report?
Comment 2 petrosyan 2008-09-24 17:00:34 EDT
unfortunately i don't remember
Comment 3 Chris Lumens 2008-09-24 17:53:07 EDT
Sigh, I wonder how many million times this is going to come up once the beta is released.  Sure would be nice to have this feature working.
Comment 4 Andy Lindeberg 2008-09-25 10:17:27 EDT
Can you tell us where it crashed and what defaults you changed? I can try to reproduce this afternoon.
Comment 5 petrosyan 2008-09-25 11:13:57 EDT
Created attachment 317695 [details]
anaconda traceback

Anaconda said that it failed to download repository information. After pressing "Cancel" it crashed.
Comment 6 Andy Lindeberg 2008-09-25 15:16:53 EDT
Again, can you give us the specifics of what you did? I tried to reproduce this error but was unable to do so.
Comment 7 petrosyan 2008-11-04 15:21:11 EST
i can't reproduce this bug anymore

Note You need to log in before you can comment on or make changes to this bug.